#
# This file is autogenerated by pip-compile with python 3.10
# To update, run:
#
#    pip-compile --output-file=requirements.txt requirements.in
#
anyascii==0.3.1
    # via wagtail
anyio==3.5.0
    # via watchgod
argon2-cffi==21.3.0
    # via -r requirements.in
argon2-cffi-bindings==21.2.0
    # via argon2-cffi
asgiref==3.5.0
    # via
    #   django
    #   uvicorn
async-timeout==4.0.2
    # via redis
attrs==21.4.0
    # via jsonschema
authlib==1.0.0
    # via -r requirements.in
beautifulsoup4==4.9.3
    # via wagtail
certifi==2021.10.8
    # via
    #   requests
    #   sentry-sdk
cffi==1.15.0
    # via
    #   argon2-cffi-bindings
    #   cryptography
charset-normalizer==2.0.12
    # via requests
click==8.1.1
    # via
    #   django-click
    #   uvicorn
concurrent-log-handler==0.9.20
    # via -r requirements.in
cryptography==36.0.2
    # via authlib
deprecated==1.2.13
    # via redis
dj-database-url==0.5.0
    # via -r requirements.in
django==3.2.13
    # via
    #   -r requirements.in
    #   django-cors-headers
    #   django-csp
    #   django-filter
    #   django-htmx
    #   django-model-utils
    #   django-modelcluster
    #   django-permissionedforms
    #   django-redis
    #   django-taggit
    #   django-treebeard
    #   djangorestframework
    #   drf-spectacular
    #   wagtail
    #   wagtail-localize
django-click==2.3.0
    # via -r requirements.in
django-cors-headers==3.11.0
    # via -r requirements.in
django-csp==3.7
    # via -r requirements.in
django-filter==21.1
    # via wagtail
django-htmx==1.9.0
    # via -r requirements.in
django-ipware==4.0.2
    # via -r requirements.in
django-model-utils==4.2.0
    # via -r requirements.in
django-modelcluster==6.0
    # via wagtail
django-permissionedforms==0.1
    # via wagtail
django-ratelimit==3.0.1
    # via -r requirements.in
django-redis==5.2.0
    # via -r requirements.in
django-taggit==2.1.0
    # via wagtail
django-treebeard==4.5.1
    # via wagtail
djangorestframework==3.13.1
    # via
    #   -r requirements.in
    #   drf-spectacular
    #   wagtail
draftjs-exporter==2.1.7
    # via wagtail
drf-spectacular==0.22.0
    # via -r requirements.in
environs==9.5.0
    # via -r requirements.in
et-xmlfile==1.1.0
    # via openpyxl
factory-boy==3.2.1
    # via wagtail-factories
faker==13.11.1
    # via factory-boy
gunicorn==20.1.0
    # via -r requirements.in
h11==0.13.0
    # via uvicorn
hiredis==2.0.0
    # via -r requirements.in
html5lib==1.1
    # via wagtail
httptools==0.4.0
    # via uvicorn
idna==3.3
    # via
    #   anyio
    #   requests
inflection==0.5.1
    # via drf-spectacular
jsonschema==4.4.0
    # via drf-spectacular
l18n==2021.3
    # via wagtail
marshmallow==3.15.0
    # via environs
openpyxl==3.0.9
    # via tablib
packaging==21.3
    # via
    #   marshmallow
    #   redis
pillow==9.0.1
    # via
    #   -r requirements.in
    #   wagtail
polib==1.1.1
    # via wagtail-localize
portalocker==2.4.0
    # via concurrent-log-handler
psycopg2-binary==2.9.3
    # via -r requirements.in
pycparser==2.21
    # via cffi
pyparsing==3.0.7
    # via packaging
pyrsistent==0.18.1
    # via jsonschema
python-dateutil==2.8.2
    # via faker
python-dotenv==0.20.0
    # via
    #   environs
    #   uvicorn
python-json-logger==2.0.2
    # via -r requirements.in
python-slugify==6.1.1
    # via -r requirements.in
pytz==2022.1
    # via
    #   -r requirements.in
    #   django
    #   django-modelcluster
    #   djangorestframework
    #   l18n
pyyaml==6.0
    # via
    #   drf-spectacular
    #   uvicorn
redis==4.2.1
    # via
    #   -r requirements.in
    #   django-redis
requests==2.27.1
    # via wagtail
sentry-sdk==1.5.8
    # via -r requirements.in
six==1.16.0
    # via
    #   html5lib
    #   l18n
    #   python-dateutil
sniffio==1.2.0
    # via anyio
soupsieve==2.3.2.post1
    # via beautifulsoup4
sqlparse==0.4.2
    # via django
structlog==21.5.0
    # via -r requirements.in
tablib[xls,xlsx]==3.2.1
    # via wagtail
telepath==0.2
    # via wagtail
text-unidecode==1.3
    # via python-slugify
typing-extensions==4.2.0
    # via wagtail-localize
uritemplate==4.1.1
    # via drf-spectacular
urllib3==1.26.9
    # via
    #   requests
    #   sentry-sdk
uvicorn[standard]==0.17.6
    # via -r requirements.in
uvloop==0.16.0
    # via uvicorn
wagtail==3.0.1
    # via
    #   -r requirements.in
    #   wagtail-factories
    #   wagtail-localize
wagtail-factories==2.0.1
    # via -r requirements.in
wagtail-localize==1.2.1
    # via -r requirements.in
watchgod==0.8.1
    # via uvicorn
webencodings==0.5.1
    # via html5lib
websockets==10.2
    # via uvicorn
whitenoise==6.0.0
    # via -r requirements.in
willow==1.4.1
    # via wagtail
wrapt==1.14.0
    # via deprecated
xlrd==2.0.1
    # via tablib
xlsxwriter==3.0.3
    # via wagtail
xlwt==1.3.0
    # via tablib

# The following packages are considered to be unsafe in a requirements file:
# setuptools
